glab(1)

NAME
glab-ci-trace - Trace a CI/CD job log in real time.

SYNOPSIS
glab ci trace [|] [flags]

DESCRIPTION
Trace a CI/CD job log in real time.

OPTIONS
-b, --branch=""
    The branch to search for the job. (default current branch)

-p, --pipeline-id=0
    The pipeline ID to search for the job.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # Interactively select a job to trace
    $ glab ci trace
    # Trace job with ID 224356863
    $ glab ci trace 224356863
    # Trace job with the name 'lint'
    $ glab ci trace lint

SEE ALSO
glab-ci(1)